Project

zanders

0.01
The project is in a healthy, maintained state
Ruby library for Zanders
2005
2006
2007
2008
2009
2010
2011
2012
2013
2014
2015
2016
2017
2018
2019
2020
2021
 Dependencies

Development

>= 2.2.10
~> 3.3
~> 3.4
>= 12.3.3

Runtime

~> 2.11.1
~> 1.1.4
~> 1.11.0
~> 3.5.0